export function getCurDate() {
    let date = new Date()
    let year = date.getFullYear();
    let month = date.getMonth() + 1;
    let dates = date.getDate()
  
    return {
      year: year,
      month: month > 9 ? month : `0${month}`,
      date: dates > 9 ? dates : `0${dates}`
    };
  }
  
  